
################################################
# RESOURCES
################################################

#Recurso Practitioner
practitioner.class=ca.uhn.fhir.model.dstu2.resource.Practitioner
practitioner.narrative=file:C:/Users/migpedjim/Desktop/hapi-fhir-master/restful-server-example/src/main/java/enefro/interop/narrative/Practitioner.html

